<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Blog Site Template">
    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
    <?php wp_body_open(); ?>
    <header class="header text-center container-fluid py-2">
    <div class="container">
        <nav class="navbar navbar-expand-lg 1navbar-dark">
            <!--<?php if (function_exists('the_custom_logo')) {
                $custom_logo_id = get_theme_mod('custom_logo');
                $logo = wp_get_attachment_image_src($custom_logo_id);
            }
            ?>-->
			
			<?php 
				if ( function_exists( 'the_custom_logo' ) ) {
				 the_custom_logo();
				}
			?>

            <!--<a href="<?php echo esc_url(home_url('/')); ?>"><img class="mx-auto logo" src="<?php echo $the_custom_logo[0] ?>" alt="Logo"></a>-->
            <!--<a class="site-title ml-3" href="<?php echo esc_url(home_url('/')); ?>">
                    <?php echo get_bloginfo('name'); ?>
                </a>-->

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">

                <?php
                wp_nav_menu(
                    array(
                        'menu' => 'primary',
                        'container' => '',
                        'theme_location' => 'primary',
                        'items_wrap' => '<ul id="" class="navbar-nav ml-auto">%3$s</ul>'
                    )
                );
                ?>

            </div>
        </nav>

    </header>

    <div class="main-wrapper">
        <header class="container page-title1 theme-bg-light1 text-center gradient1 mt-5">
            <h1 class="heading"><?php the_title(); ?></h1>
        </header>